http://download.novell.com/Download?buildid=DaGX0zmpy3w

is this the patch we need for the dst thing. In the read me notes it says you need to patch groupwise but is sp1 enough or do you need to patch groupwise to the latest IR and run this patch???